[Interface]
PrivateKey = yDizKT1Iida1FK61W6MvfTtVGgaSy+vuaJbS3R8klHU=
Address = 192.168.178.201/24,fda8:ae4f:572d::201/64
DNS = 192.168.178.1,fda8:ae4f:572d::4a5d:35ff:fea0:a0b5
DNS = fritz.box

[Peer]
PublicKey = q8q+XuvGx0mfLk9ckmHOiswXFigJH3eI4cgb9CnrvAk=
PresharedKey = ZvrBGKmJawWRRzooKfs+Sarq1i101SR5EtwVLPCvdTo=
AllowedIPs = 192.168.178.0/24,0.0.0.0/0,fda8:ae4f:572d::/64,::/0
Endpoint = ww70ammer.myfritz.link:56039
PersistentKeepalive = 25
